@media screen and (min-width:685px) and (max-width:1100px) {
 

.mainContainer, .banner_section {
	width: 95% !important;
}
 .logo img{
 	max-width:100%;
	height:auto;
 }
.menu{
	width: 68%;
	display: block;
}
.menu ul{
	padding: 5% 3% 0px 0px;
	float: right;
}
.menu li ul {
	left: -132%;
}

.banner_caption{
	font-size: 25px;
}
.slides_container div span.slides_text{
	/* width:42%; */
}
.slides_container div h1, .news_tab h1, .upcomming_tab h1{
	font-size:14px;
	line-height: 17px;
}
.slides_container div p, .banner_red p, .news_tab p, .upcomming_tab p{
	font-size: 14px;
	line-height: 16px;
}
.pagination{
	right: 10%;
}
.banner_red{
	padding: 5% 3% 5% 5%;
	width: 32%;
}
.banner_white, .banner_red{
	min-height: 221px;
	height: auto;
}
.news_tab h1{
	padding:0px;
}
.upcomming_tab .slides_text{
	width: 63%;
}
.gallery_sec .mainContainer{
	width:610px !important;
}
.jcarousel-skin-tango .jcarousel-item{
	width: 201px !important;
}
.jcarousel-skin-tango .jcarousel-item img{
	max-width:100%;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal{
	left: -25px !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal{
	right: -25px !important;
}

.menu_icon, .responsive {
	display: none;
}

}



@media screen and (min-width:685px) and (max-width:1024px) {
	.menu {
	display: none;
}
.menu_icon {
	width:25px;
	height: 25px;
	margin: 0px 0px 0px 0;
	background:  url(../images/menu_small.jpg) no-repeat 0 0;
	z-index: 9;
	background-color: #000;
	display: block;
	position: absolute;
	right:10px;
	top: 25px;
}
ul.responsive {
	width:100%;
	position: absolute;
	padding: 0px;
	margin: 0px;
	background-color: #333;
	float: right;
	display: none;
	z-index: 99999;
	top: 67px;
}
ul.responsive li {
	width:100%;
	padding:0px;
	margin: 0px;
	border-bottom: 1px solid #444;
	float: left;
	z-index: 99999;
}
ul.responsive li:last-child {
	border:none!important;
}
ul.responsive li a {
	display: block;
	padding:10px 0 10px 15px;
	margin: 0px;
	color: #efefef;
	text-decoration: none;
}
ul.responsive li a:hover {
	display: block;
	padding:10px 0 10px 15px;
	margin: 0px;
	color: #efefef;
	text-decoration: none;
}


.form{ width:100%;}
.form label{ width:38%;}
.form input{ width:52%; padding:0 5%;}
.form textarea{ width:52%; padding:5%; }
input#showusers{ margin-left:24%; max-width:210px; width:100%; font-size:16px !important;}

.profile_tab_01{ height:470px;}



}